@charset "utf-8";
/*网页的全局样式 解决兼容问题*/
body,div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,tr,td,form,input,select,textarea,span,img,a,em,strong,*{ margin:0; padding:0;font-weight:normal; box-sizing: border-box;}
article,section,aside,nav,header,footer,address,header,hgroup,blockquote,figure,figcaption{ display:block;}
body{ font-family: myFont; font-size:12px; color: #000; position: relative; }
ul,ol,li{ list-style:none;}
h1,h2,h3,h4,h5,h6{ font-family: myFont; font-weight:normal; font-size:12px; }
input,select,textarea{ vertical-align:middle;}
img{ border:none; vertical-align:middle;}
a{text-decoration:none;cursor: pointer; }
a img {border: none; }
a span, form label { cursor: pointer; }
table {border-collapse: collapse; }
blockquote, q {quotes: "" ""; }
img, object, button, input, select {vertical-align: middle; }
input,select {outline: none; }
em, s, i {font-style: normal; text-decoration:none; }

@font-face {
  font-family: myFont;
   src: url("//static.longtugame.com/font/SourceHanSansSC-Normal.otf"); 
}

/*************************************new jov_v2 首页招聘**********************************/
.job_img03 img,.job_img04 img,.job_img img,.job_img05 img{width:100%;}
.job_img02,.job_img03,.job_img04{ padding: 30px 15px 20px;}
.job_img02 img{width:82%;}
.job_img05{ padding: 10px 15px 0px;}

/*************************************new jov_v2 社会招聘页面**********************************/
.job_shezhao , .job_shezhao .container{
max-width: 960px;
min-width: 320px;
position: relative;
margin: 0 auto;
}
.job_shezhao .job_dh{
position: absolute;
top: 0; 
width: 100%;
display: -webkit-box;
display: -webkit-flex;
display: flex;
-webkit-box-lines: multiple;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
.job_shezhao .job_dh a{
float: left;
box-sizing: border-box;
padding: 12px 0;
font-size: 14px;
text-align: center;
width: 33.33%; 
color: #fff;
display: inline-block;
}
.job_dh .on,.job_shezhao .job_dh a:hover{ 
background:#fff url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/jopxx.jpg) no-repeat 6% 20px; 
color: #000 !important; background-size: 15%;
}
.job_dh .on:first-child,.job_shezhao .job_dh a:hover:first-child{ 
background-position: 20% 20px;
}
.job_shezhao_top img{ 
width: 100%; 
}
/* .job_shezhao_top a{ 
display: inline-block; 
width: 200px;
height: 60px;
position: absolute;
top: 59%;
} */

.xz_box_centent {
width: 100%;
overflow: hidden;
clear: both;
background: #f6f7fb;
}

.xz_box_centent .center_top {
overflow: hidden;
clear: both;
background: #fff;
padding: 14px 0;
}

.xz_box_centent .center_top .enrollment_top_content {
height: 38px;
color: #3f3c3c;
font-size: 12px;
box-sizing: border-box;
padding: 0 12px;
}

.xz_box_centent .center_top .enrollment_top_content > label {
display: inline-block;
width: 56px;
text-align: center;
padding-right: 5px;
}

.xz_box_centent .center_top .enrollment_top_content > a {
display: inline-block;
color: #3f3c3c;
text-align: center;
padding: 2px 5px;
}

.xz_box_centent .center_top .enrollment_top_content > a.active {
background: #d5051b;
color: #fff;
}

.xz_box_centent .center_top .enrollment_top_content > a:hover {
background: #d5051b;
color: #fff;
}

.xz_box_centent .center_top .sorsuo_input {
padding: 0px 16px;
overflow: hidden;
clear: both;
}

.xz_box_centent .center_top .sorsuo_input > input {
width: 80%;
height: 33px;
border: #a8a8a8 solid 1px;
border-right: none;
padding: 0 8px;
float: left;
box-sizing: border-box;
}

.xz_box_centent .center_top .sorsuo_input > button {
width: 20%;
height: 33px;
color: #fff;
text-align: center;
background: #d5051b;
float: left;
}

.xz_box_centent .zp_text_center {
background: #f6f7fb;
padding: 12px;
}

.xz_box_centent .zp_text_center > p {
background: #fff;
overflow: hidden;
clear: both;
padding: 0 12px;
margin-bottom: 10px;
height: 43px;
line-height: 43px;
}

.xz_box_centent .zp_text_center > p > span {
color: #3f3c3c;
font-size: 14px;
float: left;
font-weight: bold;
}

.xz_box_centent .zp_text_center > p > a {
display: inline-block;
float: right;
margin-top: 11px;
}

.xz_box_centent .zp_text_center > p > a > img {
width: 23px;
}
.xz_box_centent .center_top .sorsuo_input > button{
border: none;
}

.subNav{font-size: 12px; display: block; background: #f0f0f0; padding:16px 10px;box-sizing: border-box;width: 93%;
margin: 8px auto 0;overflow: hidden;white-space: nowrap; text-overflow: ellipsis;font-weight: bold;}
.currentDd{ background: #d5051b;color: #fff;}
.navContent{display: none; }

.zpxx_content {
width: 93%;
clear: both;
background: #fff;
box-sizing: border-box;
margin: 0 auto;
}

.zpxx_content .zpxx_contern_text {
background: #f0f0f0;
padding: 0 10px 28px;
overflow: hidden;
clear: both;
}

.zw_box{ padding: 15px 0 8px;}
.zw_box span{ font-size: 12px; margin-right: 20px; line-height: 24px;}

.zpxx_content .zpxx_contern_text .zpxx_contern_text_top .enrol_text_content {
padding: 10px 0;
}

.zpxx_content .zpxx_contern_text .zpxx_contern_text_top .enrol_text_content > h4 {
font-size: 14px;
color: #d5051b;
}

.zpxx_content .zpxx_contern_text .zpxx_contern_text_top .enrol_text_content > p {
font-size: 14px;
color: #605f5f;
line-height: 24px;
}

.zpxx_content .zpxx_contern_text .zpxx_contern_text_bottom {
padding: 20px 0;
overflow: hidden;
clear: both;
}

.zpxx_content .zpxx_contern_text .zpxx_contern_text_bottom p {
padding: 0 0 10px 0;
color: #7e7e7e;
font-size: 12px;
line-height: 27px;
width: 100%;
}

.zpxx_content .zpxx_contern_text .zpxx_contern_text_bottom p > img {
float: left;
margin: 5px 0 0 3px;
width: 66px;
height: 18px;
}

.zpxx_content .zpxx_contern_text .zpxx_contern_text_bottom p.xb {
height: 28px;
}

.zpxx_content .zpxx_contern_text .zpxx_contern_text_bottom p > span {
float: left;
margin-right: 20px;
}

.zpxx_content .zpxx_contern_text .zpxx_contern_text_bottom p > input {
border: #d5d5d5 solid 1px;
height: 27px;
padding: 0 10px;
box-sizing: border-box;
}

.zpxx_content .zpxx_contern_text .zpxx_contern_text_bottom p > input[type="radio"] {
float: left;
margin-right: 5px;
}

.zpxx_content .zpxx_contern_text .zpxx_contern_text_bottom p > input.nyr {
width: 90px;
float: left;
}

.zpxx_content .zpxx_contern_text .zpxx_contern_text_bottom p > label {
width: 28%;
float: left;
text-align: right;
}

.zpxx_content .zpxx_contern_text .zpxx_contern_text_bottom p > textarea {
border: #d5d5d5 solid 1px;
width: 55%;
padding: 5px;
box-sizing: border-box;
}

.zpxx_content .zpxx_contern_text .tj_an {
display: block;
color: #fff;
background: #d5051b;
width: 70%;
margin: 0 auto;
text-align: center;
padding: 10px 0;
border-radius: 5px;
font-size: 14px;
margin-bottom: 10px;
}
.ssjt{display: block;width: 10%;margin: 0.5rem auto 0.5rem; }
.ssjt img{ width:0.8rem;}

/*************************************new jov_v2 校园招聘页面**********************************/
.job_xz_box{/* padding-bottom: 30px; */}
.job_xz_box .box{display: none;}
.job_xz_box .box.active{ display: block;}
.xz_box{ padding:20px 30px 40px;}
.xz_box img{ width: 100%;}
.d-secondNav span{font-weight: bold; padding-left:16px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; width: 90%; display: inline-block; line-height: 19px;
padding-top: 17px;}
.job_zpxx_content,.job-s-secondDrop{ padding: 0 !important;}
.job_zpxx_content{ background:#f0f0f0 !important;}
.s-side {width: 94%;color: #fff;min-height: 500px;margin: 7px auto 30px;}
.d-firstNav{
color: #fff;
font-size: 16px;
/* border-bottom: 5px solid #f6f7fb; */
position: relative;
}
.d-firstNav em{ display: inline-block;position: absolute;right: 20px;top:30px;z-index: 99;
background :url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/jj.png) no-repeat; background-size: 100%;height: 10px;width: 10px;}
.d-firstNav em.active{ display: inline-block;position: absolute;right: 20px;top: 30px;z-index: 99;
  background: url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/ji.png) no-repeat; background-size: 100%;height: 10px;width: 10px;}
.d-firstNav img{ width: 100%;}
.s-side > ul {
margin-top: 0;  
padding-left: 0;
}
.s-side > ul > li {
line-height: 67px;
width: 100%;
}
.d-firstDrop>li.active { background:#f0f0f0 !important;}
.d-secondNav.active{ background:#d82337; color: #fff; }
.s-side > ul > li > a > i,
.s-side > ul > li > div > i {
display: inline-block;
}
.d-firstNav i{ position: absolute; z-index: 9; font-size: 16px;top: 0px;left: 95px;font-weight: bold;}
.d-firstDrop li{ position: relative;}
.d-firstDrop li i{
   position: absolute;right: 0; top: 24px; width: 30px;background: url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/hj.png) no-repeat;
   display: inline-block; height: 20px;
  }
.d-firstDrop li i.active{
  position: absolute;right: 0; top: 24px; width: 30px;background: url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/ji.png) no-repeat;
  display: inline-block; height: 20px;
  }
i.icon-chevron-up {
float: right;
  width: 30px;
  text-align: left;
  padding-left:15px; 
  
}

.s-firstNav > i.icon-chevron-up {
margin-right: 5px;
margin-top: 10px;
}    
.s-firstDrop {
background-color: #fff;
}
.s-firstDrop > li {
line-height: 50px;
border-top: 5px solid #fff;
border-bottom: 5px solid #fff;
color: #3f3c3c;
font-size: 14px;
background: #f0f0f0; 
}
.s-firstDrop,
.s-secondDrop {
display: none;
line-height: 25px;
font-size: 12px;
color: #717171;
}        
.s-secondNav > i.icon-chevron-up {
margin-right: 0;
margin-top: 0;
}     
.s-secondDrop {
width: 100%;
padding: 0 16px 20px 16px;
}

.enrollment .entitie .entitie_part.active .entiei_content { background:#d5051b;color:#fff;}

.page_wrap {
margin: 20px 0;
width: 100%;
text-align: center;
}

.ltPageNav > a.on {
background: #d5051b !important;
color: #fff !important;
}
.ltPageNav {
display: inline-block;
padding: 24px 0;
text-align: center;
}

.ltPageNav a {
display: inline-block;
font-weight: bold;
width: 30px;
height: 30px;
line-height: 30px;
margin: 0 1px;
box-sizing: border-box;
background: #a3a4a5;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
text-align: center;
color: #fff;
-webkit-transition: all ease-out 150ms;
-moz-transition: all ease-out 150ms;
-o-transition: all ease-out 150ms;
transition: all ease-out 150ms;
}
.ltPageNav a.home {
margin-right: 10px;
}
.ltPageNav a.end {
margin-left: 10px;
}
.ltPageNav a:hover {
background-color: #d5051b;
}

/***********************************关于我们、联系方式、隐私政策*****************/
.nav_vice_wrap {
  width: 100%;
  padding: 14px;
  box-sizing: border-box;
  background: #878787;
  /* margin-top: 20px; */
  margin-bottom: 50px;
  }
  
  .nav_vice_wrap > ul {
  text-align: center;
  }
  
  .nav_vice_wrap > ul > li {
  display: inline-block;
  margin-left: -3px;
  padding: 0 7px;
  position: relative;
  line-height: 1.4;
  }
  
  .nav_vice_wrap > ul > li::after {
  pointer-events: none;
  position: absolute;
  z-index: 999;
  top: 0;
  left: 0;
  content: "\0020";
  border-color: #fff;
  border-style: solid;
  border-width: 0 1px 0 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  }
  
  @media screen and (orientation: portrait) {
  .nav_vice_wrap > ul > li::after {
    width: 100%;
    height: 100%;
  }
  }
  
  @media (min--moz-device-pixel-ratio: 1.5), (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 1.5dppx) {
  .nav_vice_wrap > ul > li::after {
    width: 200%;
    height: 200%;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
  }
  }
  
  @media (min--moz-device-pixel-ratio: 2.5), (-webkit-min-device-pixel-ratio: 2.5), (min-device-pixel-ratio: 2.5), (min-resolution: 240dpi), (min-resolution: 2.5dppx) {
  .nav_vice_wrap > ul > li::after {
    width: 300%;
    height: 300%;
    -webkit-transform: scale(0.3333);
    transform: scale(0.3333);
  }
  }
  
  .nav_vice_wrap > ul > li:last-child::after {
  border: 0;
  }
  
  .nav_vice_wrap > ul > li a {
  color: #fff;
  display: block;
  width: 100%;
  font-size: 12px;
  }
  /***********************************底部导航***********************************/
footer {
  width: 100%;
  padding: 14px 16px 12px 16px;
  height: 50px;
  box-sizing: border-box;
  background: #282828;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 9999;
  text-align: center;
  }
  
  footer > ul {
  width: 100%;
  text-align: center;
  }
  
  footer > ul > li {
  display: inline-block;
  margin-left: -3px;
  padding: 0 12px 0 40px;
  position: relative;
  }
  
  footer > ul > li::after {
  pointer-events: none;
  position: absolute;
  z-index: 999;
  top: 0;
  left: 0;
  content: "\0020";
  border-color: #fff;
  border-style: solid;
  border-width: 0 1px 0 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  }
  
  @media screen and (orientation: portrait) {
  footer > ul > li::after {
    width: 100%;
    height: 100%;
  }
  }
  
  @media (min--moz-device-pixel-ratio: 1.5), (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 1.5dppx) {
  footer > ul > li::after {
    width: 200%;
    height: 200%;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
  }
  }
  
  @media (min--moz-device-pixel-ratio: 2.5), (-webkit-min-device-pixel-ratio: 2.5), (min-device-pixel-ratio: 2.5), (min-resolution: 240dpi), (min-resolution: 2.5dppx) {
  footer > ul > li::after {
    width: 300%;
    height: 300%;
    -webkit-transform: scale(0.3333);
    transform: scale(0.3333);
  }
  }
  
  footer > ul > li:first-child {
  background: url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/login_ico.png) no-repeat 18px center;
  background-size: 14px auto;
  }
  
  footer > ul > li:nth-child(2) {
  background: url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/register_ico.png) no-repeat 16px center;
  background-size: 17px auto;
  }
  
  footer > ul > li:last-child {
  background: url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/forget_ico.png) no-repeat 17px center;
  background-size: 16px auto;
  }
  
  footer > ul > li:last-child::after {
  border: 0;
  }
  
  footer > ul > li > a {
  display: block;
  color: #fff;
  }
  
  footer .success_login_wrap {
  display: inline-block;
  }
  
  footer .success_login_wrap .success_login {
  overflow: hidden;
  }
  
  footer .success_login_wrap .success_login p {
  color: #fff;
  float: left;
  margin-right: 10px;
  }
  
  footer .success_login_wrap .success_login p i {
  display: inline-block;
  width: 26px;
  height: 21px;
  text-align: center;
  line-height: 26px;
  background: url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/crown.png) no-repeat;
  background-size: 100% 100%;
  color: #842508;
  font-size: 12px;
  vertical-align: top;
  margin-left: 5px;
  margin-top: -1px;
  }
  
  footer .success_login_wrap .success_login a {
  display: inline-block;
  color: #fff;
  float: left;
  }
  
  footer .success_login_wrap .success_login a:hover {
  color: #d5051b;
  }
/***********************************校招导航20190517***********************************/
.new_dh{ background: #fff; position: static !important;}

.new_dh a{ color: #000 !important; padding: 18px 0 !important;}
.new_dh .on,.job_shezhao .job_dh a:hover{ 
background:#d82337 url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/jopxxb.jpg) no-repeat 6% 27px; 
color: #000 !important; background-size: 15%;color: #fff !important;}
.new_dh .on:first-child,.job_shezhao .job_dh a:hover:first-child{ background-position: 20% 27px;}

.sz_an{padding: 0 5px;overflow: hidden;clear: both;margin: 22px auto 20px;width: 92%;}
.sz_an a{width: 33.3%;float: left;text-align: center;}
.sz_an a img{ width: 90%;}
.sz_an .on{ transform: scale(1.09);}

.jl_box img{ width: 100%;}

.shengming { width:0.57rem;height:1.27rem;position: fixed;top:3.6rem;right:0;background: url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/shengming.png) no-repeat 0 0/100% 100%;}
.popup-mask{background-color: rgba(0, 0, 0, .6);position: fixed;left: 0;right: 0;top: 0;bottom: 0;z-index: 10000;display: none;}
.sm_pop { width:97%;position: fixed;top:50%;left:1.5%;z-index: 10001;transform: translateY(-50%);
display: none;}
.sm_closebtn { width:100%;height:0.71rem;display: block;background: url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/shengming_close.png) no-repeat 0 0/100% 100%;}
.sm_closebtn a { width:10%;height:100%;float: right;}
.sm_con { padding:0.25rem 0.45rem 0.1rem;font-size: 0.24rem;color:#394043;line-height: 1.5;background: url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/shengming_pop.jpg) no-repeat 0 0/100% 100%;}
.sm_con h2{ font-size:0.36rem;font-weight: 700;color:#d5051b;text-align: center;}
.sm_con p { margin-bottom:0.35rem;}
.sm_con p:nth-child(2) {font-weight: 700;margin:0.18rem 0 0.25rem 0;line-height: 1.4;}
.sm_con a{color:#394043;}

.dsd_box{ position: relative; }
.dsd_box p{ font-size: 20px; color: #d82337; text-align: center; font-weight: bold; margin-bottom: 0.5rem;}
.swiper-container {
  width: 90%;
  margin: 0 auto;
}
.swiper-slide {
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
  right: 0.20rem;
  left: inherit;
  background: #d82337;
  width:52px !important;
  height: 40px;
  top: 93px !important;
  line-height: 43px;
  font-size: 14px;
  color: #fff;
  }
.swiper-slide .slide_box h2{ font-size: 30px; font-weight: bold;text-align: center;}
.swiper-slide .slide_box span{ font-size: 14px; width: 100%;display: block; text-align: center; line-height: 24px;}

.swiper-slide .slide_box p{ background: #d82337;width: 100%; margin: 10px auto; }
.swiper-slide img{ width: 100%; padding: 0 10px 10px 0; margin-top: -10px;}

.swiper-slide .slide_box .wa_box{width: 100%;
background: #7c7c7c;font-size: 12px;color: #fff;line-height: 22px;position: relative; padding: 10px;}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next{ 
  background: url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/left.png) no-repeat !important; background-size: 100% 100% !important;
top: 7rem !important;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{ 
  background: url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/right.png) no-repeat !important;background-size: 100% 100% !important;
top: 7rem !important;}

.rwm_box{ position: fixed; bottom:100px;right: 1px; text-align: center; font-size: 18px; color: #fff;}
.rwm_box p{ padding:5px 0}
.rwm_box img{ width:140px;}
.rwm_box a{ background: url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/x.png) no-repeat 0 0/80%;display:inline-block; top: -15px; left:50%; position: absolute; 
transform: translateX(-50%); width: 20px; height: 20px;}

.ygfc img{ width: 100%;}

.video_btn {width: 40px;height: 70px;position: absolute;top: 4.4rem;left: 3.95rem;background: url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/video_btn.png) no-repeat 0 0/100%;}
.video_btn span {width: 28px;height: 28px;position: absolute;bottom: 14px;left: 6px;background: url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/play.png) no-repeat 0 0/100%;-webkit-animation: rotate 1.5s infinite linear;animation: rotate 1.5s infinite linear;}
@-webkit-keyframes rotate{from{-webkit-transform: rotate(0deg)}
to{-webkit-transform: rotate(360deg)}
}
@keyframes rotate{from{transform: rotate(0deg)}
to{transform: rotate(359deg)}
}

.video_div { width:90%;height:auto;display:none; position: absolute;top: 180px;left: 50%; transform: translate(-50%,0);border:#fff solid 5px; z-index: 99;}
.video_div a{position: absolute;top: -37px;right: 0px;}
.video_div a img{width: 22px;}
.mc{ position: fixed;top: 0; left: 0; background: rgba(0, 0, 0, 0.3); width: 100%; height: 100%; z-index: 9;
 display: none;}